/*FAQ SCLC*/
#faqs-sclc h1 {
    margin: 40px 0;
}
#faqs-sclc .teaser.aem-GridColumn--default--12 {
    max-width: 1132px;
    margin: 0 auto;
    float: none;
    display: flex;
}
#faqs-sclc .cmp-teaser__content {
    color: #fff;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-shadow: 0px 0px 100px #000;
    padding-bottom: 20px;
    position: absolute;
    left: 0;
    max-width: 474px;
    padding: 140px 0px 147px 40px;
}
#faqs-sclc .cmp-teaser__content p {
    margin: 0 0 20px;
}
#faqs-sclc .teaser + .container {
    background: #1B66F5;
    margin-bottom: 47px;
}
#faqs-sclc .accordion {
    max-width: 938px;
    padding: 64px 0;
    margin: 0 auto;
    float: none;
}
#faqs-sclc .accordion .toggle-accordion {
    border-bottom: 4px solid #fff;
    max-width: fit-content;
    cursor: pointer;
    margin: 0 0 16px auto;
}
#faqs-sclc .accordion .expand-all,
#faqs-sclc .accordion .collapse-all {
    padding-bottom: 4px;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    position:relative;
    padding-right: 49px;
}
#faqs-sclc .accordion .expand-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/icon-plus-white.svg);
}
#faqs-sclc .accordion .collapse-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/icon-minus-white.svg);
}
#faqs-sclc .accordion .expand-all:after,
#faqs-sclc .accordion .collapse-all:after {
    display: inline-block;
    content: '';
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    z-index: 1;
}
#faqs-sclc .cmp-accordion__button,
#faqs-sclc .cmp-text {
    padding: 0;
}
#faqs-sclc .cmp-accordion__header .cmp-accordion__button {
    justify-content: space-between;
}
#faqs-sclc .cmp-accordion__item {
    background: #fff;
    border-bottom: 2px solid #1B66F5;
}
#faqs-sclc .cmp-accordion__title {
    padding: 24px;
    width: 90%;
    color: #193965;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
}
#faqs-sclc .cmp-accordion__icon {
    color: #1B66F5;
    padding: 24px;
    font-size: 0;
}
#faqs-sclc .cmp-accordion__button .cmp-accordion__icon::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/blue-plus-btn.svg);
    transform: rotate(90deg);
    width: 32px;
    height: 32px;
    display: inline-block;
    transition: .35s;
    background-repeat: no-repeat;
    background-size: cover;
}
#faqs-sclc .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/blue-minus-icon.svg);
    transform: rotate(0deg);
}
#faqs-sclc .cmp-accordion__panel--hidden {
    display: block;
    visibility: hidden;
    max-height: 0;
    transition: max-height 300ms ease, visibility 300ms ease;
    padding: 0;
}
#faqs-sclc .cmp-accordion__panel--expanded {
    max-height: 1100px;
    visibility: visible;
    padding: 0;
}
#faqs-sclc main .text:has(#stage-navigation) {
    padding: 0;
}
#faqs-sclc main .text {
    padding: 0 24px 24px;
}
#faqs-sclc .cmp-accordion__panel p,
#faqs-sclc .cmp-accordion__panel a,
#faqs-sclc .cmp-accordion__panel ul {
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
}
#faqs-sclc .cmp-accordion__panel p {
    margin: 0;
    color: #333;
    font-weight: 425;
}
#faqs-sclc .cmp-accordion__panel p:has(a) {
    border-bottom: 4px solid #A9C8E7;
    margin-top: 24px;
    max-width: fit-content;
    position: relative;
}
#faqs-sclc .cmp-accordion__panel a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #1B66F5;
    font-weight: 700;
}
#faqs-sclc .cmp-accordion__panel a span {
    margin-bottom: 4px;
}
#faqs-sclc .cmp-accordion__panel img {
    width: 24px;
    height: 24px;    margin-top: -4px;
}
#faqs-sclc .cmp-accordion__panel a:hover {
    gap: 21px;
    transition: 150ms;
}
#faqs-sclc .cmp-accordion__panel ul {
    padding-left: 30px;
    margin: 20px 0 0;
    list-style: disc;
}
#faqs-sclc .cmp-accordion__panel p.etoposide {
    padding: 32px 0 8px;
    text-indent: -8px;
    font-size: 14px;
    line-height: 20px;
}
#faqs-sclc #potential-side-effect .txt1 {
    padding-bottom: 13px;
    margin-top: 40px;
    color: #1B66F5;
}
#faqs-sclc #potential-side-effect {
    color: #333;
}
#faqs-sclc #potential-side-effect .potential-text1 {
    display: flex;
    gap: 32px;
    margin-bottom: 40px;
}
#faqs-sclc #potential-side-effect .potential-text2 {
    display: flex;
    gap: 11px;
    margin-bottom: 35px;
}
#faqs-sclc #potential-side-effect .column1 ul,
#faqs-sclc #potential-side-effect .column2 ul,
#faqs-sclc #potential-side-effect .left-content ul,
#faqs-sclc #potential-side-effect .right-content ul {
    margin: 0;
    padding-left: 30px;
    max-width: 401px;
    font-weight: 425;
    letter-spacing: -0.15px;
}
#faqs-sclc #potential-side-effect p.text2,
#faqs-sclc #potential-side-effect p.text3 {
    margin-bottom: 20px;
}
#faqs-sclc #potential-side-effect p.text4:has(a) {
    border-bottom: 0;
    margin-top: 0;
}
#faqs-sclc #potential-side-effect p.text4 a {
    color: #1B66F5;
    font-weight: 800;
    text-decoration-line: underline;
    text-decoration-style: solid;
}
#faqs-sclc #potential-side-effect .text4 a:hover,
#faqs-sclc #potential-side-effect .text4 a:focus {
    color: #193965;
    text-decoration: none;
}
@media screen and (max-width: 991px) {
    #faqs-sclc .cmp-teaser__image-desktop {
        display: none;
    }
    #faqs-sclc .cmp-teaser__image-mobile {
        display: block;
        margin-bottom: -4px;
    }
    #faqs-sclc .teaser + .container {
        margin-bottom: 20px;
    }
    #faqs-sclc .cmp-teaser__content {
        position: relative;
        background-color: #193965;
        padding: 32px 15px;
        max-width: 100%;
        text-align: center;
        font-weight: 425;
    }
    #faqs-sclc .cmp-teaser__content p:last-child {
        margin: 0;
    }
    #faqs-sclc .accordion {
        padding: 64px 15px;
    }
    #faqs-sclc .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        padding-right: 12px;
    }
    #faqs-sclc .cmp-accordion__button .cmp-accordion__icon::before {
        width: 24px;
        height: 24px;
    }
    #faqs-sclc main .cmp-accordion__panel p, 
    #faqs-sclc main .cmp-accordion__panel ul,
    #faqs-sclc #potential-side-effect .potential-text1,
    #faqs-sclc #potential-side-effect .potential-text2,
    #faqs-sclc #potential-side-effect p.text4:has(a) {
        width: 90%;
        font-weight: 425;
    }
    #faqs-sclc .cmp-accordion__panel p.etoposide,
    #faqs-sclc .cmp-accordion__panel p:has(a),
    #faqs-sclc #potential-side-effect .column1 ul, 
    #faqs-sclc #potential-side-effect .column2 ul,
    #faqs-sclc #potential-side-effect .left-content ul, 
    #faqs-sclc #potential-side-effect .right-content ul {
        width: 100%;
    }
    #faqs-sclc #potential-side-effect .potential-text1,
    #faqs-sclc #potential-side-effect .potential-text2 {
        flex-wrap: wrap;
        gap: 0;
    }
    #faqs-sclc .cmp-accordion__panel a span {
        padding-right: 5px;
    }
    #faqs-sclc .cmp-accordion__panel--expanded {
        max-height: 2150px;
    }
    #faqs-sclc .cmp-accordion__icon {
        padding: 0;
    }
    #faqs-sclc .cmp-accordion__header .cmp-accordion__button {
        justify-content: flex-start;
        padding-right: 24px;
    }
}
@media (max-width: 390px){
    #faqs-sclc .cmp-accordion__panel a span {
        padding-right: 5px;
        /*max-width: 200px;*/
        max-width:100%;
    }
    
    #faqs-sclc .cmp-accordion__panel--expanded {
        max-height: 2600px;
    }
}

@media screen and (max-width: 768px) {
   #faqs-sclc #potential-side-effect .potential-text2 .right-content {
        width: 90%;
    }
}
